您在渲染中,可能使用了多个插件,例如V-Ray,Multiscatter和Colorcorrect等等,如果您使用的版本和炫云云端版本不一致,可能导致渲染效果和期望结果不一样。对于V-Ray而言,您可以在炫云渲染光子,也可以使用在您本地的机器上渲染的光子文件在炫云渲染成图,但是如果您渲染光子的V-Ray版本和炫云官方使用的版本不一致,也有可能导致渲染效果不对。
针对此类问题有如下几种办法:
1.        【适用所有】在渲染动画前联系炫云客服,询问版本,您使用的版本尽量和炫云保持一致。如下表为炫云使用的典型软件及版本。
Software V-Ray ColorCorrect MultiScatter ForestPack
Software Version Version Version Version Version
3dsMax 2009 2.1sp1 v3.4.91.11 1.1.08bWS 4.0.2
3dsMax 2010 2.1sp1 v3.4.105.12 1.1.08bWS 4.0.2
3dsMax 2011 2.1sp1 v3.4.105.13 1.1.08bWS 4.0.2
3dsMax 2012 2.1sp1 v3.4.105.14 1.1.08bWS 4.0.2
3dsMax 2013 2.3 v3.4.125.15 1.1.09dWS 4.0.2
3dsMax 2014 2.4 v3.4.125.16 1.2.0.3WS 4.1.4
3dsMax 2015 3.01 v3.4.125.16 1.2.0.3WS 4.1.4
Maya 2009 1.5sp1      
Maya 2010 1.5sp1      
Maya 2011 2.3      
Maya 2012 2.3      
Maya 2013 2.3      
2.        【适用所有】如果需要使用特定版本的插件但是在炫云里只有更高版本的3dsMax或者Maya才有安装,在提交任务的时候,可以在炫云插件的“版本”下拉列表框里选择更高的版本。
3.        【适用V-Ray for 3dsMax】对于V-Ray光子问题,如果您使用的V-Ray版本和炫云不一致,建议您使用炫云重新渲染光子,然后使用炫云生成的光子渲染成图。